@charset "utf-8";

/* PC：previous_pc.css
 * **************************************************
 * 
 * **************************************************
 */
#content .main {
	padding: 0 0 145px 0;
}
#content .inner {
	background: #FFFFFF;
	border-radius: 10px;
	margin-top: 35px;
	padding: 55px 0;
}
#content section {
	margin: 0 auto;
	width: 820px;
}
#content section h1 {
	border-bottom: 1px solid #000000;
	color: #333333;
	font-size: 2.8em;
	font-weight: bold;
	padding: 25px 0 5px 0;
}
#content section h2 {
	color: #333333;
	font-size: 1.8em;
}
#content section h2 span {
	color: #666666;
	font-size: 0.7em;
	margin: 0 0 0 10px;
}
#content section p {
	font-size: 1.3em;
	margin: 20px 0 0 0;
}
#content section .oldNew {
	background: #FEFBCD;
	margin: 20px 0 0 0;
	padding: 20px 120px;
}
#content section .oldNew img:first-child {
	background: url(../images/arrow.png) no-repeat 188px 40px;
	padding: 0 90px 0 0;
}
#content section .btn {
	border-bottom: 2px dotted #666666;
	margin: 25px auto 46px;
	padding: 0 0 54px 0;
}
#content section .btn a {
	border-radius: 10px;
	color: #FFFFFF;
	display: block;
	font-size: 1.8em;
	height: 70px;
	line-height: 70px;
	margin: 0 auto;
	text-align: center;
	text-decoration: none;
	width: 500px;
}
#content section .btn a:hover {
	border-radius: 10px;
}
#content section .btn.new a {
	background: #00ABA7;
}
#content section .btn.new a:hover {
	background: #24B9B3;
}
#content section .btn.old a {
	background: #F05A24;
}
#content section .btn.old a:hover {
	background: #EC1C24;
}

#content section .oldService {
	border: 1px solid #333333;
	margin: 5px 0 0 0;
	padding: 25px 35px;
}
#content section .oldService ul li {
	background: url(../images/arrow_list.png) no-repeat left 0.3em;
	font-size: 1.4em;
	margin: 3px 0;
	padding: 0 0 0 15px;
}
#content section .oldService ul li a {
	color: #666666;
}

.bnr {
	color: #ffffff;
	font-size: 0.9em;
	height: 32px;
	line-height: 32px;
	margin: 10px 0 0;
	text-align: center;
	width: 200px;
}
.bnr a {
	color: #ffffff!important;
	display: block;
	font-size: 1.2em;
	text-decoration: none;
}
.bnr.dl {
	background: #00aba7;
	margin-bottom:30px;
}
.bnr.dl a:hover {
	background: #24B9B3;
}
.softwareDl {
	overflow: hidden;
	display: flex;
	align-items: flex-start;
	justify-content: center;
}
.softwareDl .bnr.dl {
	float: none;
	font-size: 1.4em;
	height: auto;
	line-height: 1.4;
	width: 200px;
}
.softwareDl .bnr.dl + .bnr.dl {
	float: none;
}
.softwareDl .bnr.dl.web {
	margin-right: 28px;
}
.softwareDl .bnr.dl.win {
	margin-right: 8px;
}
.softwareDl .bnr.dl.win{
	background-color: #019BE0;
}
.softwareDl .bnr.dl.mac{
	background-color: #333333;
}
.softwareDl .bnr.dl a{
	background: url(../images/arrow_dl_software.png) no-repeat center 40px;
	background-size: 32px;
	padding: 15px 0 35px;
}
.softwareDl .bnr.dl.web a{
	background: none;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 25px 0;
}